Question

Care Management framework compatible with 7.2.2

Hi,

CareManagement 7.1.4 release notes mentions that it is supported in Pega 7.1.9 (or higher) and latest version of the framework i.e. CareManagement 7.2.1 upgrade guide mentions Install and verify that Pega 7.2.1 is set up, in that case just wanted to confirm that statement below:

Client is currently using CareManagement 7.14 and Pega version currently in use is 7.2.
Now that they are moving to Pega version of 7.2.2, would CareManagement 7.14 be still supported or CareManagement 7.2.1 would need to be imported to be compatible in Pega version of 7.2.2. Please confirm.

Regards,

Arpita

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Comments

Keep up to date on this post and subscribe to comments

Pega
June 20, 2017 - 1:30am

Care Management 7.14 will be still supported on Pega 7.2.2 but always recommend customers to upgrade to latest version of the Framework when they are upgrading the platform.

In your case you can also plan for upgrade of Care Management 7.2.1.